<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594618</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405879</com:RegistrationNumber>
  <com:ApplicationDate>2024-07-09</com:ApplicationDate>
  <com:RegistrationDate>2024-12-11</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-09</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">FreeMe</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávací média s možností stažení, materiály pro vzdělávací kurzy ke stažení, videocasty, podcasty, audioknihy, audio a video záznamy, elektronické publikace ke stažení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování diskusních místností na internetu, poskytování přístupu do internetových (diskuzních) fór, videocasting, podcasting, streaming video materiálu na internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem zařízení a vybavení ke vzdělávání, zábavě, sportu a kultuře, jazykové vzdělávání, obchodní vzdělávání, budování týmů (vzdělávání), vzdělávání v oblasti počítačů, odborné vzdělávání a školení, předávání know-how [odborné vzdělávání], pořádání a vedení workshopů (vzdělávání), vzdělávání vztahující se k podnikání, služby vzdělávání dospělých v oblasti účetnictví, poskytování informací o on-line vzdělávání, služby dálkového vzdělávání poskytované on-line, služby vzdělávání dospělých v oblasti duševního vlastnictví, předávání podnikatelských znalostí a know-how [odborné vzdělávání], vzdělávání v oblasti bezpečnosti a ochrany zdraví při práci, vydávání vzdělávacích materiálů, výroba vzdělávacích audio a video nahrávek, vzdělávací kurzy, vzdělávací ukázky, vzdělávací semináře, vzdělávací informace, vzdělávací služby, tvorba vzdělávacích materiálů, šíření vzdělávacích materiálů, organizování vzdělávacích akcí, vedení vzdělávacích akcí, zajišťování on‑line vzdělávacích kurzů, zajišťování vzdělávacích seminářů on‑line, vzdělávací služby v oblasti práva, vzdělávací služby v oblasti managementu, vzdělávací služby v oblasti obchodu, poskytování prostor pro vzdělávací účely, vzdělávací služby týkající se fotografování, vzdělávací služby v oblasti informačních technologií, vzdělávací služby v oblasti komunikačních dovedností, pořádání vzdělávacích workshopů v oboru podnikání, rozhovory se současnými osobnostmi ke vzdělávacím účelům, vzdělávací služby poskytující školení v oblasti zdanění majetku, produkce a pronájem vzdělávacích a instruktážních materiálů, videoprodukce, úprava videozáznamů, výroba videonahrávek, produkce zvukových a video záznamů, audio a video nahrávací služby, služby nahrávacího, filmového, video a televizního studia, produkce podcastů, tvorba [psaní] podcastů, tvorba [psaní] vzdělávacího obsahu pro podcasty, půjčování audioknih, publikování audioknih, organizování komunitních kulturních akcí, psaní blogů, kurzy pro rozvoj konzultačních schopností, vzdělávací kurzy v oblasti financí, vzdělávací kurzy týkající se pojištění, školení, školení prezentačních dovedností, školení podnikatelských dovedností, poskytování on-line školení, školení týkající se osobního rozvoje, poskytování školení o odborných dovednostech, pořádání a vedení seminářů a pracovních setkání [školení]</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-07-09</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>FreeMe s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Štýřice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
